Bug 147153 - [patch] x11/x3270 update to current version
Summary: [patch] x11/x3270 update to current version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Josh Paetzel
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-28 02:40 UTC by Eric F Crist
Modified: 2010-06-26 14:10 UTC (History)
1 user (show)

See Also:


Attachments
x3270.diff (1.16 KB, patch)
2010-05-28 02:40 UTC, Eric F Crist
no flags Details | Diff
x3270.txt (2.76 KB, text/plain; charset=us-ascii)
2010-06-26 08:16 UTC, Josh Paetzel
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Eric F Crist 2010-05-28 02:40:00 UTC
	update port to current version

Fix: apply patch, installs current version  -- I am willing to take maintainership of this port if desired.
How-To-Repeat: 	wait a long time to update, you get outdated port.
Comment 1 Josh Paetzel freebsd_committer 2010-05-29 03:14:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jpaetzel

I'll take this one
Comment 2 Josh Paetzel freebsd_committer 2010-06-26 08:16:43 UTC
Updated patch attached

-- 
Thanks,

Josh Paetzel
Comment 3 dfilter service freebsd_committer 2010-06-26 14:07:31 UTC
jpaetzel    2010-06-26 13:07:22 UTC

  FreeBSD ports repository

  Modified files:
    x11/x3270            Makefile distinfo pkg-plist 
  Log:
  Update to latest version
  Assign new MAINTAINER
  
  PR:     ports/147153
  Submitted by:   Eric F Crist <ecrist@secure-computing.net>
  Approved by:    itetcu@ (mentor)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.37      +8 -5      ports/x11/x3270/Makefile
  1.11      +3 -3      ports/x11/x3270/distinfo
  1.12      +0 -15     ports/x11/x3270/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Josh Paetzel freebsd_committer 2010-06-26 14:07:42 UTC
State Changed
From-To: open->closed

Committed, thanks!